/*
@font-face {
    font-family: 'museo100';
    src: url('fonts/museo100-webfont.eot');
    src: url('fonts/museo100-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo100-webfont.woff') format('woff'),
         url('fonts/museo100-webfont.ttf') format('truetype'),
         url('fonts/museo100-webfont.svg#museo100') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo300';
    src: url('fonts/museo300-webfont.eot');
    src: url('fonts/museo300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo300-webfont.woff') format('woff'),
         url('fonts/museo300-webfont.ttf') format('truetype'),
         url('fonts/museo300-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo500';
    src: url('fonts/museo500-webfont.eot');
    src: url('fonts/museo500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo500-webfont.woff') format('woff'),
         url('fonts/museo500-webfont.ttf') format('truetype'),
         url('fonts/museo500-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo700';
    src: url('fonts/museo700-webfont.eot');
    src: url('fonts/museo700-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo700-webfont.woff') format('woff'),
         url('fonts/museo700-webfont.ttf') format('truetype'),
         url('fonts/museo700-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo900';
    src: url('fonts/museo900-webfont.eot');
    src: url('fonts/museo900-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo900-webfont.woff') format('woff'),
         url('fonts/museo900-webfont.ttf') format('truetype'),
         url('fonts/museo900-webfont.svg#museo900') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
@font-face {
	font-family: "NeuzeitGro";
	src: url('fonts/NeuzeitGroLig.ttf'),
	     url('fonts/NeuzeitGroLig.otf') format("opentype");
	font-weight: normal;
}
@font-face {
	font-family: "NeuzeitGro";
	font-weight: bold;
	src: url('fonts/NeuzeitGro-Bold.ttf'),
	     url('fonts/NeuzeitGro-Bold.otf') format("opentype");
}
html, body{
  font-family: "NeuzeitGro";
  font-size: 16px;
  line-height: 19px;
  color: #000;
}

header h1{
  font-size: 16px;
  display: block;
  width: 320px;
  height: 124px;
  background-repeat: no-repeat;
}

article h1 {
    color: #000;
    font-family: "NeuzeitGro";
    font-size: 2.20em;
    line-height: 1.1em;
    margin: 0; padding: 0; border: 0;
}


.nav_fondation h1 {
    border: 0 none;
    color: #000;
    font-family: "NeuzeitGro";
    font-size: 2.2em;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
}


article h2{font-size: 1.35em; font-family: "NeuzeitGro"; color: #000; line-height: 1.1em; margin-bottom: 0.5em; margin-top:1.5em;}


article h3 {
    color: #000;
    font-family: "NeuzeitGro";
    font-size: 1.25em;
    line-height: 1.1em;
    margin-bottom: 0.5em;
    margin-top: 1.5em;
}

article h4 {
    color: #000;
    font-family: "NeuzeitGro";
    font-size: 1.35em;
    line-height: 1.1em;
    margin-bottom: 0.5em;
    margin-top: 1.5em;
}

.h4brun {
    color: #000;
    font-family: "NeuzeitGro";
    font-size: 1.35em;
    line-height: 1.1em;
    margin-bottom: 0.5em;
    margin-top: 1.5em;
}

article h5 {
    color: #000;
    font-family: "NeuzeitGro";
    font-size: 1.2em;
    line-height: 1.1em;
    margin: 0 0 0.5em 0;
    text-decoration: none;
}

article h5 a {
    text-decoration: none;
}
article h5 a:hover {
    text-decoration: underline;
}

article h6 {
    color: #000;
    font-size: 1.2em;
    margin-top: 0.5em;
    margin-bottom: 1em;
}

article h6 a:hover {
    text-decoration: underline;
}

h5 a span.tnormal {
	font-size: 0.88em;
	font-family: "NeuzeitGro";
}








#article p{font-size: 1.1em; line-height: 1.4em;}









.taille1{
font-size: 3em;
font-family: "NeuzeitGro";
font-style: normal;
display: inline-block;
overflow: hidden;
line-height: 0.9em;
margin:0; padding: 0; border: 0;
margin-bottom: -0.15em;


}

.taille2{
font-size: 2.1em;
font-family: "NeuzeitGro";
font-style: normal;
display: inline-block;
line-height: 0.8em;
}

.taille3{
font-size: 2.5em;
font-family: "NeuzeitGro";
font-style: normal;
display: inline-block;
line-height: 0.8em;
}

.stats .p_bleu{
font-size: 1.4em;
line-height: 1.2em;
color: #000;
}




.question{
font-family: "NeuzeitGro";
font-size: 1.15em;
color: #000;
margin-bottom; 1em;
}









